Error

two or more packages specified (libopencv-video2.4v5 libsane-extras)